- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: d8ae9908-5435-4f37-b24d-63867409e7c3
    creation_time: 2023-02-17T13:34:34.909934Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-acceleration/functions_1-1.c
      input_file_hashes:
        c/loop-acceleration/functions_1-1.c: d9fc6ec4480297fee1f7419ded78cafcfaf309d48a05ca3c98ab67dd7817eba5
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-acceleration/functions_1-1.c
    file_hash: d9fc6ec4480297fee1f7419ded78cafcfaf309d48a05ca3c98ab67dd7817eba5
    line: 20
    column: 0
    function: main
  loop_invariant:
    string: x % 2 == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 71e27784-a6fa-41bf-88eb-6ad550fe0191
    creation_time: 2023-02-17T13:34:34.910343Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-acceleration/functions_1-1.c
      input_file_hashes:
        c/loop-acceleration/functions_1-1.c: d9fc6ec4480297fee1f7419ded78cafcfaf309d48a05ca3c98ab67dd7817eba5
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-acceleration/functions_1-1.c
    file_hash: d9fc6ec4480297fee1f7419ded78cafcfaf309d48a05ca3c98ab67dd7817eba5
    line: 24
    column: 0
    function: main
  location_invariant:
    string: x % 2 == 0
    type: assertion
    format: C

